-- 基础信息
base_info = {
	group_id = 199001229
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 229001, npc_id = 30203, pos = { x = 458.676, y = 136.072, z = -394.200 }, rot = { x = 0.000, y = 301.444, z = 0.000 }, area_id = 401 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 229001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
